﻿
.modal-otp{
    color: #40445A;
}

.modal-otp .modal-header{
    border-bottom: 0px;
    text-align:center;
}

.modal-otp .modal-header .icon-key{
    width:80px;
}
 
.modal-otp .modal-footer{
    border-top: 0px;
}

.modal-otp .modal-body{  
    padding-bottom: 0px;
}

.mes-err {
    background-image: url(images/iconerr.png);
    background-repeat: no-repeat;
    padding-left: 22px !important;
    background-size: 18px;
    background-position: 1px 4px;
}


/* style for OTP  */

.modal-otp .icon-key{
    width: 85px;
    position: absolute; 
    top: -40px; 
    left: 50%;
    transform: translate(-50%, 0);
}

.modal-otp .group-otp{
    display: flex;
    justify-content: space-between;
    margin: 0px -10px;
}

.modal-otp .title{
    color: #A00A23;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 10px; 
    padding-top: 5px;
}

.modal-otp .summary{
    color: #27272A;
    font-weight: 700;
}

.modal-otp .modal-body{
    padding: 0px 50px 15px !important;
}

.modal-otp .group-otp .form-control{
    margin: 10px;
    height: 60px;
    width: 50px;
    border-radius: 8px;
    text-align: center;
    font-size: 26px;
    font-weight: 100;
    color: #27272A;
    border: 1px solid #e8e8e8;
    box-shadow: unset;
}

.modal-otp .text{
    background: #F5F5FA;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
}

.modal-otp .text ul{
    padding: 0px 15px;
    margin: 0px;
}
  
.err{
    color: #FF424E;
}

.err .form-control{
    color: #FF424E;
    border: 1px solid #FF424E;
}

.resendotp {
    color: #A6A6B0; 
    padding-top: 20px;
}

.box-warning{
    background: #A6A6B0;
    border-radius: 8px;
    padding: 5px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.modal-otp .modal-auto { 
    max-width: 625px;
}

.modal-content{
    min-width:600px;
}

.close img{
    width:15px;
}

.text-center{
    text-align:center !important;
}

.back-button{
    margin-right:10px;
}

.modal-otp .next-button{
    background-image:none;
}

.messageErr{
    display:none;
}

.err .messageErr{
    display:block;
}

.err .otp-input{
    border: 1px solid red;
}

/*#alertModal{
    z-index:2;
}*/

#modalFormOTP{
    z-index:1049;
}

ul.require li{
    list-style-type: none;
}

ul.require img{
    margin-right: 10px;
    margin-bottom: 12px;
    line-height: 10px;
    top: 5px;
    position: relative;
}

ul.require {
    padding:0px;
}

 